div#content	{
	float:left;
	width:618px;
	background:transparent url(../images/bg-panel2.png) left top no-repeat;
}
	div#content p,
	div#sidebar p	{
		color:#899997;		
		margin:0 10px 20px 10px;
		line-height:1.6em;
	}
	div#sidebar p	{
	}
	div#sidebar p.title	{
		color:#496360;
		margin:10px;
	}
	div#content p	{
		
	}

div#sidebar p.halfWidth.left	{
    width:140px;
    margin:0 0 20px 10px;
}
div#sidebar p.halfWidth.right	{
    width:120px;
    margin:0 0 20px 10px;
}
	
h2	{
	color:#36897e;
	font-size:1.1em;
	margin:0 10px;
	padding:10px 0 20px 0;
}

div#sidebar {
	width:293px;
	float:right;
	background:transparent url(../images/bg-sidebar.png) left top no-repeat;
}
	div#sidebar div	{
		background:transparent url(../images/bg-hairline2.png) center bottom no-repeat;
		
	}
		div#sidebar div a	{
			background:transparent url(../images/arrow.gif) right center no-repeat;
			color:#496360;
			/*font-size:0.95em;*/
			font-weight:bold;
			display:block;
			line-height:1.4em;
			text-decoration:none;
			padding:10px;
			margin-right:10px;
		}
			div#sidebar div a.current,
			div#sidebar div a:hover	{
				color:#36897e;
				background:transparent url(../images/arrow-sel.gif) right center no-repeat;
			}
